"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/* eslint-disable @typescript-eslint/naming-convention */
const media_1 = require("../defaults/media");
const helper_1 = require("../helper");
exports.default = {
    ...(0, helper_1.make)(media_1.audio, "_f_audio"),
    ...(0, helper_1.make)(media_1.video, "_f_video"),
    ...(0, helper_1.make)(media_1.image, "_f_image"),
    stl: "_f_3d",
    obj: "_f_3d",
    ac: "_f_3d",
    blend: "_f_3d",
    mesh: "_f_3d",
    mqo: "_f_3d",
    pmd: "_f_3d",
    pmx: "_f_3d",
    skp: "_f_3d",
    vac: "_f_3d",
    vdp: "_f_3d",
    vox: "_f_3d",
    abc: "_f_abc",
    as: "_f_actionscript",
    ada: "_f_ada",
    adb: "_f_ada",
    ads: "_f_ada",
    ali: "_f_ada",
    ch: "_f_advpl_include",
    prx: "_f_advpl_prw",
    ptm: "_f_advpl_ptm",
    tlpp: "_f_advpl_tlpp",
    ai: "_f_ai",
    apk: "_f_android",
    smali: "_f_androd",
    dex: "_f_android",
    "component.ts": "_f_angular-component",
    "component.js": "_f_angular-component",
    "directive.ts": "_f_angular-directive",
    "directive.js": "_f_angular-directive",
    "guard.ts": "_f_angular-guard",
    "guard.js": "_f_angular-guard",
    "pipe.ts": "_f_angular-pipe",
    "pipe.js": "_f_angular-pipe",
    "resolver.ts": "_f_angular-resolver",
    "resolver.js": "_f_angular-resolver",
    "service.ts": "_f_angular-service",
    "service.js": "_f_angular-service",
    apib: "_f_apiblueprint",
    apiblueprint: "_f_apiblueprint",
    applescript: "_f_applescript",
    ipa: "_f_applescript",
    ino: "_f_arduino",
    ad: "_f_asciidoc",
    adoc: "_f_asciidoc",
    asciidoc: "_f_asciidoc",
    asm: "_f_assembly",
    a51: "_f_assembly",
    nasm: "_f_assembly",
    s: "_f_assembly",
    ms: "_f_assembly",
    agc: "_f_assembly",
    ags: "_f_assembly",
    aea: "_f_assembly",
    argus: "_f_assembly",
    miligus: "_f_assembly",
    binsource: "_f_assembly",
    astro: "_f_astro",
    mp3: "_f_audio",
    ogg: "_f_audio",
    wav: "_f_audio",
    ahk: "_f_autohotkey",
    au3: "_f_autoit",
    azcli: "_f_azure",
    "azure-pipelines.yml": "_f_azure-pipelines",
    "azure-pipelines.yaml": "_f_azure-pipelines",
    bal: "_f_ballerina",
    balx: "_f_ballerina",
    bzl: "_f_bazel",
    bazel: "_f_bazel",
    bicep: "_f_bicep",
    "blade.php": "_f_blade",
    "inky.php": "_f_blade",
    blade: "_f_blade",
    blink: "_f_blink",
    b: "_f_brainfuck",
    bf: "_f_brainfuck",
    cmj: "_f_bucklescript",
    gemfile: "_f_bundler",
    "gemfile.lock": "_f_bundler",
    c: "_f_c",
    i: "_f_c",
    mi: "_f_c",
    cabal: "_f_cabal",
    cake: "_f_cake",
    crt: "_f_certificate",
    cer: "_f_certificate",
    cert: "_f_certificate",
    pgn: "_f_chess",
    fen: "_f_chess",
    clj: "_f_clojure",
    cljs: "_f_clojure",
    cljc: "_f_clojure",
    cmake: "_f_cmake",
    coarc: "_f_coala",
    coafile: "_f_coala",
    cob: "_f_cobol",
    cbl: "_f_cobol",
    coco: "_f_coconut",
    ".codeclimate.yml": "_f_code-climate",
    coffee: "_f_coffee",
    cson: "_f_coffee",
    iced: "_f_coffee",
    cfml: "_f_coldfusion",
    cfc: "_f_coldfusion",
    lucee: "_f_coldfusion",
    cfm: "_f_coldfusion",
    command: "_f_command",
    cmd: "_f_console",
    sh: "_f_console",
    ksh: "_f_console",
    csh: "_f_console",
    tcsh: "_f_console",
    zsh: "_f_console",
    bash: "_f_console",
    bat: "_f_console",
    awk: "_f_console",
    fish: "_f_console",
    exp: "_f_console",
    cpp: "_f_cpp",
    cc: "_f_cpp",
    cxx: "_f_cpp",
    "c++": "_f_cpp",
    cp: "_f_cpp",
    mm: "_f_cpp",
    mii: "_f_cpp",
    ii: "_f_cpp",
    cr: "_f_crystal",
    ecr: "_f_crystal",
    csx: "_f_csharp",
    cs: "_f_csharp",
    css: "_f_css",
    "css.map": "_f_cssmap",
    feature: "_f_cucumber",
    cu: "_f_cuda",
    cuh: "_f_cuda",
    d: "_f_d",
    dart: "_f_dart",
    pdb: "_f_database",
    sql: "_f_database",
    pks: "_f_database",
    pkb: "_f_database",
    accdb: "_f_database",
    mdb: "_f_database",
    sqlite: "_f_database",
    sqlite3: "_f_database",
    pgsql: "_f_database",
    postgres: "_f_database",
    psql: "_f_database",
    db: "_f_database",
    db3: "_f_database",
    dsc: "_f_denizenscript",
    dhall: "_f_dhall",
    dhallb: "_f_dhall",
    bubble: "_f_dinophp",
    "html.bubble": "_f_dinophp",
    "php.bubble": "_f_dinophp",
    iso: "_f_disc",
    djt: "_f_django",
    dockerignore: "_f_docker",
    dockerfile: "_f_docker",
    "docker-compose.yml": "_f_docker",
    "docker-compose.yaml": "_f_docker",
    txt: "_f_document",
    def: "_f_dotjs",
    dot: "_f_dotjs",
    jst: "_f_dotjs",
    drawio: "_f_drawio",
    dio: "_f_drawio",
    "drone.yml": "_f_drone",
    edge: "_f_edge",
    eex: "_f_elixir",
    ejs: "_f_ejs",
    ex: "_f_elixir",
    exs: "_f_elixir",
    leex: "_f_elixir",
    heex: "_f_elixir",
    elm: "_f_elm",
    ics: "_f_email",
    env: "_f_env",
    erl: "_f_erlang",
    exe: "_f_exe",
    msi: "_f_exe",
    ico: "_f_favicon",
    fig: "_f_figma",
    swf: "_f_flash",
    woff2: "_f_font",
    woff: "_f_font",
    ttf: "_f_font",
    otf: "_f_font",
    "4th": "_f_forth",
    fth: "_f_forth",
    frt: "_f_forth",
    f: "_f_fortran",
    f77: "_f_fortran",
    f90: "_f_fortran",
    f95: "_f_fortran",
    f08: "_f_fortran",
    fxp: "_f_foxpro",
    prg: "_f_foxpro",
    fs: "_f_fsharp",
    fsx: "_f_fsharp",
    fsi: "_f_fsharp",
    fsproj: "_f_fsharp",
    gmi: "_f_gemini",
    gemini: "_f_gemini",
    patch: "_f_git",
    go: "_f_go",
    gd: "_f_godot",
    godot: "_f_godot-assets",
    tres: "_f_godot-assets",
    tscn: "_f_godot-assets",
    gradle: "_f_gradle",
    gr: "_f_grain",
    graphcool: "_f_graphcool",
    graphql: "_f_graphql",
    gql: "_f_graphql",
    groovy: "_f_groovy",
    h: "_f_h",
    haml: "_f_haml",
    hbs: "_f_handlebars",
    mustache: "_f_handlebars",
    hs: "_f_haskell",
    hx: "_f_haxe",
    hcl: "_f_hcl",
    dat: "_f_hex",
    bin: "_f_hex",
    hex: "_f_hex",
    hh: "_f_hpp",
    hpp: "_f_hpp",
    hxx: "_f_hpp",
    "h++": "_f_hpp",
    hp: "_f_hpp",
    tcc: "_f_hpp",
    inl: "_f_hpp",
    html: "_f_html",
    xhtml: "_f_html",
    html_vm: "_f_html",
    asp: "_f_html",
    http: "_f_http",
    rest: "_f_http",
    pot: "_f_i18n",
    po: "_f_i18n",
    mo: "_f_i18n",
    idr: "_f_idris",
    ibc: "_f_idris",
    png: "_f_image",
    jpg: "_f_image",
    jepg: "_f_image",
    gif: "_f_image",
    webp: "_f_image",
    imba: "_f_imba",
    jar: "_f_jar",
    java: "_f_java",
    jsp: "_f_java",
    class: "_f_javaclass",
    jenkins: "_f_jenkins",
    jinja: "_f_jinja",
    jinja2: "_f_jinja",
    j2: "_f_jinja",
    "jinja-html": "_f_jinja",
    js: "_f_js",
    cjs: "_f_js",
    jsconfig: "_f_jsconfig",
    esx: "_f_js",
    mjs: "_f_js",
    "js.map": "_f_jsmap",
    json: "_f_json",
    tsbuildinfo: "_f_json",
    json5: "_f_json",
    jsonl: "_f_json",
    ndjson: "_f_json",
    jl: "_f_julia",
    ipynb: "_f_jupyter",
    key: "_f_key",
    pem: "_f_key",
    pub: "_f_key",
    asc: "_f_key",
    gpg: "_f_key",
    passwd: "_f_key",
    kv: "_f_kivy",
    kl: "_f_kl",
    kt: "_f_kotlin",
    kts: "_f_kotlin",
    kql: "_f_kusto",
    less: "_f_less",
    lib: "_f_lib",
    bib: "_f_lib",
    ly: "_f_lilypond",
    liquid: "_f_liquid",
    lisp: "_f_lisp",
    lsp: "_f_lisp",
    cl: "_f_lisp",
    fast: "_f_lisp",
    ls: "_f_livescript",
    ll: "_f_llvm",
    bc: "_f_llvm",
    log: "_f_log",
    lock: "_f_lock",
    lol: "_f_lolcode",
    makefile: "_f_makefile",
    md: "_f_markdown",
    markdown: "_f_markdown",
    rst: "_f_markdown",
    marko: "_f_markojs",
    nb: "_f_mathematica",
    mex: "_f_matlab",
    mexn: "_f_matlab",
    mexrs6: "_f_matlab",
    mn: "_f_matlab",
    mum: "_f_matlab",
    mx: "_f_matlab",
    mx3: "_f_matlab",
    rwd: "_f_matlab",
    slx: "_f_matlab",
    slddc: "_f_matlab",
    smv: "_f_matlab",
    xvc: "_f_matlab",
    mdx: "_f_mdx",
    svx: "_f_mdsvex",
    merlin: "_f_merlin",
    wrap: "_f_meson",
    mcfunction: "_f_minecraft",
    mcmeta: "_f_minecraft",
    mcr: "_f_minecraft",
    mca: "_f_minecraft",
    mcgame: "_f_minecraft",
    mclevel: "_f_minecraft",
    mcworld: "_f_minecraft",
    mine: "_f_minecraft",
    mus: "_f_minecraft",
    mint: "_f_mint",
    mjml: "_f_mjml",
    moon: "_f_moonscript",
    mxml: "_f_mxml",
    "ndst.yml": "_f_ndst",
    "ndst.yaml": "_f_ndst",
    "ndst.json": "_f_ndst",
    nim: "_f_nim",
    nimble: "_f_nim",
    nix: "_f_nix",
    njk: "_f_nunjucks",
    nunjucks: "_f_nunjucks",
    ml: "_f_ocaml",
    mli: "_f_ocaml",
    cmx: "_f_ocaml",
    odin: "_f_odin",
    rego: "_f_opa",
    opam: "_f_opam",
    vert: "_f_opengl",
    frag: "_f_opengl",
    tesc: "_f_opengl",
    tese: "_f_opengl",
    geom: "_f_opengl",
    comp: "_f_opengl",
    glsl: "_f_opengl",
    hlsl: "_f_opengl",
    pas: "_f_pascal",
    pwn: "_f_pawn",
    amx: "_f_pawn",
    pdf: "_f_pdf",
    pm: "_f_perl",
    raku: "_f_perl",
    psd: "_f_photoshop",
    php: "_f_php",
    pipeline: "_f_pipeline",
    pcss: "_f_postcssconfig",
    sss: "_f_postcssconfig",
    pptx: "_f_powerpoint",
    ppt: "_f_powerpoint",
    pptm: "_f_powerpoint",
    potx: "_f_powerpoint",
    potm: "_f_powerpoint",
    ppsx: "_f_powerpoint",
    ppsm: "_f_powerpoint",
    pps: "_f_powerpoint",
    ppam: "_f_powerpoint",
    ppa: "_f_powerpoint",
    ps1: "_f_powershell",
    psm1: "_f_powershell",
    psd1: "_f_powershell",
    ps1xml: "_f_powershell",
    psc1: "_f_powershell",
    pssc: "_f_powershell",
    prisma: "_f_prisma",
    pde: "_f_processing",
    pro: "_f_prolog",
    p: "_f_prolog",
    pl: "_f_prolog",
    proto: "_f_proto",
    jade: "_f_pug",
    pug: "_f_pug",
    pp: "_f_puppet",
    pure: "_f_purescript",
    purs: "_f_purescript",
    py: "_f_python",
    pyc: "_f_python-misc",
    whl: "_f_python-misc",
    qs: "_f_qsharp",
    r: "_f_r",
    rmd: "_f_r",
    rkt: "_f_racket",
    raml: "_f_raml",
    cshtml: "_f_razor",
    vbhtml: "_f_razor",
    tsx: "_f_reactts",
    jsx: "_f_react",
    re: "_f_reason",
    rei: "_f_reason",
    red: "_f_red",
    res: "_f_rescript",
    resi: "_f_rescript",
    rql: "_f_restql",
    restql: "_f_restql",
    riot: "_f_riot",
    tag: "_f_riot",
    "routing.ts": "_f_routing",
    "routing.tsx": "_f_routing",
    "routing.js": "_f_routing",
    "routing.jsx": "_f_routing",
    "routes.ts": "_f_routing",
    "routes.tsx": "_f_routing",
    "routes.js": "_f_routing",
    "routes.jsx": "_f_routing",
    rb: "_f_ruby",
    erb: "_f_ruby",
    rake: "_f_ruby",
    rs: "_f_rust",
    san: "_f_san",
    sas: "_f_sas",
    sas7bdat: "_f_sas",
    sashdat: "_f_sas",
    astore: "_f_sas",
    ast: "_f_sas",
    sast: "_f_sas",
    sass: "_f_sass",
    scss: "_f_sass",
    sbt: "_f_sbt",
    scala: "_f_scala",
    sc: "_f_scala",
    ss: "_f_scheme",
    scm: "_f_scheme",
    "code-search": "_f_search",
    ini: "_f_settings",
    dlc: "_f_settings",
    dll: "_f_settings",
    config: "_f_settings",
    conf: "_f_settings",
    properties: "_f_settings",
    prop: "_f_settings",
    settings: "_f_settings",
    option: "_f_settings",
    props: "_f_settings",
    toml: "_f_settings",
    prefs: "_f_settings",
    "sln.dotsettings": "_f_settings",
    "sln.dotsettings.user": "_f_settings",
    cfg: "_f_settings",
    unity: "_f_shaderlab",
    sy: "_f_siyuan",
    sketch: "_f_sketch",
    slim: "_f_slim",
    tpl: "_f_smarty",
    sml: "_f_sml",
    mlton: "_f_sml",
    mlb: "_f_sml",
    sig: "_f_sml",
    fun: "_f_sml",
    cm: "_f_sml",
    lex: "_f_sml",
    use: "_f_sml",
    grm: "_f_sml",
    sol: "_f_solidity",
    "steadybit.yml": "_f_steadybit",
    "steadybit.yaml": "_f_steadybit",
    "story.js": "_f_storybook",
    "story.jsx": "_f_storybook",
    "story.ts": "_f_storybook",
    "story.tsx": "_f_storybook",
    "story.mdx": "_f_storybook",
    "stories.js": "_f_storybook",
    "stories.jsx": "_f_storybook",
    "stories.ts": "_f_storybook",
    "stories.tsx": "_f_storybook",
    "stories.mdx": "_f_storybook",
    "stories.svelte": "_f_storybook",
    styl: "_f_stylus",
    "sublime-project": "_f_sublime",
    "sublime-workspace": "_f_sublime",
    svelte: "_f_svelte",
    svg: "_f_svg",
    swc: "_f_swc",
    swift: "_f_swift",
    xls: "_f_table",
    xlsx: "_f_table",
    csv: "_f_table",
    tsv: "_f_table",
    tauri: "_f_tauri",
    tcl: "_f_tcl",
    tl: "_f_teal",
    template: "_f_template",
    tf: "_f_terraform",
    tfstate: "_f_terraform",
    tfvars: "_f_terraform",
    "tf.json": "_f_terraform",
    "test.js": "_f_testjs",
    "test.mjs": "_f_testjs",
    "test.cjs": "_f_testjs",
    "test.snap": "_f_testjs",
    "e2e-spec.js": "_f_testjs",
    "e2e-spec.cjs": "_f_testjs",
    "spec.js": "_f_testjs",
    "spec.mjs": "_f_testjs",
    "spec.cjs": "_f_testjs",
    "spec.tsx": "_f_testjsx",
    "test.tsx": "_f_testjsx",
    "tsx.snap": "_f_testjsx",
    "spec.jsx": "_f_testjsx",
    "test.jsx": "_f_testjsx",
    "jsx.snap": "_f_testjsx",
    "spec.ts": "_f_testts",
    "e2e-spec.ts": "_f_testts",
    "test.ts": "_f_testts",
    "ts.snap": "_f_testts",
    texi: "_f_tex",
    sty: "_f_tex",
    dtx: "_f_tex",
    ltx: "_f_tex",
    tobi: "_f_tobi",
    todo: "_f_todo",
    ".travis.yml": "_f_travis",
    "tsconfig.json": "_f_tsconfig",
    twig: "_f_twig",
    tw: "_f_twine",
    twee: "_f_twine",
    "d.ts": "_f_typescriptdef",
    ts: "_f_typescript",
    iuml: "_f_uml",
    pu: "_f_uml",
    puml: "_f_uml",
    plantuml: "_f_uml",
    wsd: "_f_uml",
    url: "_f_url",
    vagrantfile: "_f_vagrant",
    vala: "_f_vala",
    vm: "_f_velocity",
    fhtml: "_f_velocity",
    vtl: "_f_velocity",
    vhd: "_f_verilog",
    sv: "_f_verilog",
    svh: "_f_verilog",
    vfl: "_f_vfl",
    mp4: "_f_video",
    mov: "_f_video",
    vim: "_f_vim",
    vimrc: "_f_vim",
    gvimrc: "_f_vim",
    exrc: "_f_vim",
    viminfo: "_f_vim",
    vdi: "_f_virtual",
    vbox: "_f_virtual",
    "vbox-prev": "_f_virtual",
    csproj: "_f_visualstudio",
    ruleset: "_f_visualstudio",
    sln: "_f_visualstudio",
    suo: "_f_visualstudio",
    vb: "_f_visualstudio",
    vbs: "_f_visualstudio",
    vcxitems: "_f_visualstudio",
    "vcxitems.filters": "_f_visualstudio",
    vcxproj: "_f_visualstudio",
    "vcxproj.filters": "_f_visualstudio",
    v: "_f_vlang",
    vsix: "_f_vscode",
    vsixmanifest: "_f_vscode",
    vscodeignore: "_f_vscode",
    "code-workplace": "_f_vscode",
    vue: "_f_vue",
    ".wakatime-project": "_f_wakatime",
    wasm: "_f_webassembly",
    wat: "_f_webassembly",
    wl: "_f_wolframlanguage",
    wls: "_f_wolframlanguage",
    doc: "_f_word",
    docx: "_f_word",
    rtf: "_f_word",
    xaml: "_f_xaml",
    xml: "_f_xml",
    plist: "_f_xml",
    xsd: "_f_xml",
    dtd: "_f_xml",
    xsl: "_f_xml",
    xslt: "_f_xml",
    resx: "_f_xml",
    iml: "_f_xml",
    xquery: "_f_xml",
    tmLanguage: "_f_xml",
    manifest: "_f_xml",
    project: "_f_xml",
    "xml.dist": "_f_xml",
    "xml.dist.sample": "_f_xml",
    dmn: "_f_xml",
    yaml: "_f_yaml",
    yml: "_f_yaml",
    "yml.dist": "_f_yaml",
    "yaml.dist": "_f_yaml",
    "YAML-tmLanguage": "_f_yaml",
    yang: "_f_yang",
    zig: "_f_zig",
    zip: "_f_zip",
    rar: "_f_zip",
    "7z": "_f_zip",
    tar: "_f_zip",
    gz: "_f_zip",
    bzip2: "_f_zip",
    xz: "_f_zip",
    bz2: "_f_zip",
    zipx: "_f_zip",
    tgz: "_f_zip",
    lua: "_f_lua",
};
//# sourceMappingURL=fileExtensions.js.map