"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/* eslint-disable @typescript-eslint/naming-convention */
const helper_1 = require("../helper");
const bundler_1 = require("../defaults/bundler");
exports.default = {
    ...(0, helper_1.make)(bundler_1.webpack, "_f_webpack"),
    ace: "_f_adonis",
    ".adonisrc.json": "_f_adonis",
    "androidmanifest.xml": "_f_android",
    ".angular-cli.json": "_f_angular",
    "angular-cli.json": "_f_angular",
    "angular.json": "_f_angular",
    'ansible.cfg': "_f_ansible",
    'inventory': "_f_ansible",
    'ansible-navigator.yml': "_f_ansible",
    'ansible-navigator.yaml': "_f_ansible",
    'ansible-navigator.json': "_f_ansible",
    'execution_environment.yml': "_f_ansible",
    'execution_environment.yaml': "_f_ansible",
    'playbook.yml': "_f_ansible",
    'playbook.yaml': "_f_ansible",
    'main.yml': "_f_ansible",
    'main.yaml': "_f_ansible",
    "apollo.config.js": "_f_apollo",
    "appveyor.yml": "_f_appveyor",
    ".appveyor.yml": "_f_appveyor",
    "astro.config.js": "_f_astro",
    "astro.config.mjs": "_f_astro",
    "astro.config.cjs": "_f_astro",
    "astro.config.ts": "_f_astro",
    ".astylerc": "_f_astyle",
    "aurelia.json": "_f_aurelia",
    authors: "_f_authors",
    "authors.md": "_f_authors",
    "authors.txt": "_f_authors",
    "authors.rst": "_f_authors",
    "contributors.md": "_f_authors",
    "contributors.rst": "_f_authors",
    "contributors.txt": "_f_authors",
    contributors: "_f_authors",
    ".autorc": "_f_auto",
    "auto.config.js": "_f_auto",
    "auto.config.ts": "_f_auto",
    "auto-config.json": "_f_auto",
    "auto-config.yaml": "_f_auto",
    "auto-config.yml": "_f_auto",
    "auto-config.ts": "_f_auto",
    "auto-config.js": "_f_auto",
    "azure-pipelines.yml": "_f_azure-pipelines",
    "azure-pipelines.yaml": "_f_azure-pipelines",
    ".babelrc": "_f_babel",
    ".babelrc.cjs": "_f_babel",
    ".babelrc.js": "_f_babel",
    ".babelrc.mjs": "_f_babel",
    ".babelrc.json": "_f_babel",
    "babel.config.cjs": "_f_babel",
    "babel.config.js": "_f_babel",
    "babel.config.mjs": "_f_babel",
    "babel.config.json": "_f_babel",
    "babel-transform.js": "_f_babel",
    ".babel-plugin-macrosrc": "_f_babel",
    ".babel-plugin-macrosrc.json": "_f_babel",
    ".babel-plugin-macrosrc.yaml": "_f_babel",
    ".babel-plugin-macrosrc.yml": "_f_babel",
    ".babel-plugin-macrosrc.js": "_f_babel",
    "babel-plugin-macros.config.js": "_f_babel",
    ".bazelignore": "_f_bazel",
    ".bazelrc": "_f_bazel",
    ".bazelversion": "_f_bazel",
    "bitbucket-pipelines.yaml": "_f_bitbucket",
    "bitbucket-pipelines.yml": "_f_bitbucket",
    ".bithoundrc": "_f_bithound",
    artisan: "_f_blade",
    "blitz.config.js": "_f_blitz",
    "blitz.config.ts": "_f_blitz",
    ".blitz.config.compiled.js": "_f_blitz",
    ".bowerrc": "_f_bower",
    "bower.json": "_f_bower",
    ".browserslistrc": "_f_browserslist",
    browserslist: "_f_browserslist",
    ".buckconfig": "_f_buck",
    "buildkite.yml": "_f_buildkite",
    "buildkite.yaml": "_f_buildkite",
    "cabal.project": "_f_cabal",
    "cabal.project.freeze": "_f_cabal",
    "cabal.project.local": "_f_cabal",
    "capacitor.config.json": "_f_capacitor",
    "capacitor.config.ts": "_f_capacitor",
    "config.ru": "_f_ruby",
    copying: "_f_certificate",
    "copying.md": "_f_certificate",
    "copying.rst": "_f_certificate",
    "copying.txt": "_f_certificate",
    copyright: "_f_certificate",
    "copyright.md": "_f_certificate",
    "copyright.rst": "_f_certificate",
    "copyright.txt": "_f_certificate",
    license: "_f_certificate",
    "license-agpl": "_f_certificate",
    "license-apache": "_f_certificate",
    "license-bsd": "_f_certificate",
    "license-mit": "_f_certificate",
    "license-gpl": "_f_certificate",
    "license-lgpl": "_f_certificate",
    "license.md": "_f_certificate",
    "license.rst": "_f_certificate",
    "license.txt": "_f_certificate",
    licence: "_f_certificate",
    "licence-agpl": "_f_certificate",
    "licence-apache": "_f_certificate",
    "licence-bsd": "_f_certificate",
    "licence-mit": "_f_certificate",
    "licence-gpl": "_f_certificate",
    "licence-lgpl": "_f_certificate",
    "licence.md": "_f_certificate",
    "licence.rst": "_f_certificate",
    "licence.txt": "_f_certificate",
    changelog: "_f_changelog",
    "changelog.md": "_f_changelog",
    "changelog.txt": "_f_changelog",
    "changelog.rst": "_f_changelog",
    changes: "_f_changelog",
    "changes.md": "_f_changelog",
    "changes.txt": "_f_changelog",
    "changes.rst": "_f_changelog",
    "circle.yml": "_f_circleci",
    ".cfignore": "_f_cloudfoundry",
    "cmakelists.txt": "_f_cmake",
    "cmakecache.txt": "_f_cmake",
    ".codeclimate.yml": "_f_code-climate",
    "codecov.yml": "_f_codecov",
    ".codecov.yml": "_f_codecov",
    codeowners: "_f_codeowners",
    ".commitlintrc": "_f_commitlint",
    ".commitlintrc.js": "_f_commitlint",
    "commitlint.config.js": "_f_commitlint",
    ".commitlintrc.json": "_f_commitlint",
    ".commitlint.yaml": "_f_commitlint",
    ".commitlint.yml": "_f_commitlint",
    ".commitlintrc.yaml": "_f_commitlint",
    ".commitlintrc.yml": "_f_commitlint",
    "commitlint.config.cjs": "_f_commitlint",
    "commitlint.config.ts": "_f_commitlint",
    ".commitlintrc.ts": "_f_commitlint",
    ".commitlintrc.cjs": "_f_commitlint",
    ".compodocrc": "_f_compodoc",
    ".compodocrc.json": "_f_compodoc",
    ".compodocrc.yaml": "_f_compodoc",
    ".compodocrc.yml": "_f_compodoc",
    "code_of_conduct.md": "_f_conduct",
    "code_of_conduct.txt": "_f_conduct",
    "contributing.md": "_f_contributing",
    "contributing.rst": "_f_contributing",
    "contributing.txt": "_f_contributing",
    contributing: "_f_contributing",
    "cypress.json": "_f_cypress",
    "cypress.env.json": "_f_cypress",
    "dependabot.yml": "_f_dependabot",
    "deno.json": "_f_deno",
    "deno.jsonc": "_f_deno",
    "deno.lock": "_f_deno",
    "docker-compose.yml": "_f_docker",
    "docker-compose.ci-build.yml": "_f_docker",
    "docker-compose.override.yml": "_f_docker",
    "docker-compose.vs.debug.yml": "_f_docker",
    "docker-compose.vs.release.yml": "_f_docker",
    "docker-compose.debug.yml": "_f_dockerdebug",
    "docker-cloud.yml": "_f_docker",
    ".dockerignore": "_f_docker",
    dockerfile: "_f_docker",
    "dockerfile.prod": "_f_docker",
    "dockerfile.production": "_f_docker",
    "dockerfile.alpha": "_f_docker",
    "dockerfile.beta": "_f_docker",
    "dockerfile.stage": "_f_docker",
    "dockerfile.staging": "_f_docker",
    "dockerfile.dev": "_f_docker",
    "dockerfile.development": "_f_docker",
    "dockerfile.local": "_f_docker",
    "dockerfile.test": "_f_docker",
    "dockerfile.testing": "_f_docker",
    "dockerfile.ci": "_f_docker",
    "dockerfile.web": "_f_docker",
    "dockerfile.worker": "_f_docker",
    "docker-compose.prod.yml": "_f_docker",
    "docker-compose.production.yml": "_f_docker",
    "docker-compose.alpha.yml": "_f_docker",
    "docker-compose.beta.yml": "_f_docker",
    "docker-compose.stage.yml": "_f_docker",
    "docker-compose.staging.yml": "_f_docker",
    "docker-compose.dev.yml": "_f_docker",
    "docker-compose.development.yml": "_f_docker",
    "docker-compose.local.yml": "_f_docker",
    "docker-compose.test.yml": "_f_docker",
    "docker-compose.testing.yml": "_f_docker",
    "docker-compose.ci.yml": "_f_docker",
    "docker-compose.web.yml": "_f_docker",
    "docker-compose.worker.yml": "_f_docker",
    "docker-compose.yaml": "_f_docker",
    "docker-compose.override.yaml": "_f_docker",
    "docker-compose.prod.yaml": "_f_docker",
    "docker-compose.production.yaml": "_f_docker",
    "docker-compose.alpha.yaml": "_f_docker",
    "docker-compose.beta.yaml": "_f_docker",
    "docker-compose.stage.yaml": "_f_docker",
    "docker-compose.staging.yaml": "_f_docker",
    "docker-compose.dev.yaml": "_f_docker",
    "docker-compose.development.yaml": "_f_docker",
    "docker-compose.local.yaml": "_f_docker",
    "docker-compose.test.yaml": "_f_docker",
    "docker-compose.testing.yaml": "_f_docker",
    "docker-compose.ci.yaml": "_f_docker",
    "docker-compose.web.yaml": "_f_docker",
    "docker-compose.worker.yaml": "_f_docker",
    ".drone.yml": "_f_drone",
    dune: "_f_dune",
    "dune-project": "_f_dune",
    "dune-workspace": "_f_dune",
    "dune-workspace.dev": "_f_dune",
    ".editorconfig": "_f_editorconfig",
    ".mailmap": "_f_email",
    ".ember-cli": "_f_ember",
    ".ember-cli.js": "_f_ember",
    "ember-cli-builds.js": "_f_ember",
    ".env.example": "_f_env",
    ".env.staging": "_f_env",
    ".env.preprod": "_f_env",
    ".env.production": "_f_env",
    ".env.defaults": "_f_env",
    ".env.sample": "_f_env",
    ".env.template": "_f_env",
    ".env.schema": "_f_env",
    ".env.local": "_f_env",
    ".env.dev": "_f_env",
    ".env.development": "_f_env",
    ".env.qa": "_f_env",
    ".env.dist": "_f_env",
    ".env.prod": "_f_env",
    ".env.stage": "_f_env",
    ".env.preview": "_f_env",
    ".env.test": "_f_env",
    ".env.testing": "_f_env",
    ".env.development.local": "_f_env",
    ".env.qa.local": "_f_env",
    ".env.production.local": "_f_env",
    ".env.staging.local": "_f_env",
    ".env.test.local": "_f_env",
    ".eslintrc": "_f_eslint",
    ".eslintignore": "_f_eslint",
    ".eslintcache": "_f_eslint",
    ".eslintrc.js": "_f_eslint",
    ".eslintrc.mjs": "_f_eslint",
    ".eslintrc.cjs": "_f_eslint",
    ".eslintrc.json": "_f_eslint",
    ".eslintrc.yaml": "_f_eslint",
    ".eslintrc.yml": "_f_eslint",
    fastfile: "_f_fastlane",
    appfile: "_f_fastlane",
    "firebase.json": "_f_firebase",
    ".firebaserc": "_f_firebase",
    "firestore.rules": "_f_firebase",
    "firestore.indexes.json": "_f_firebase",
    ".flowconfig": "_f_flow",
    "fuse.js": "_f_fusebox",
    "gatsby.config.js": "_f_gatsby",
    "gatsby-config.js": "_f_gatsby",
    "gatsby-node.js": "_f_gatsby",
    "gatsby-browser.js": "_f_gatsby",
    "gatsby-ssr.js": "_f_gatsby",
    ".gcloudignore": "_f_gcp",
    gemfile: "_f_gemfile",
    ".gitattributes": "_f_git",
    ".gitconfig": "_f_git",
    ".gitignore": "_f_git",
    ".gitmodules": "_f_git",
    ".gitkeep": "_f_git",
    ".gitpod.yml": "_f_gitpod",
    "go.sum": "_f_go-mod",
    "go.mod": "_f_go-mod",
    "go.work": "_f_go-mod",
    "gradle.properties": "_f_gradle",
    "gradle-wrapper.properties": "_f_gradle",
    "project.graphcool": "_f_graphcool",
    ".graphqlconfig": "_f_gradle",
    ".graphqlrc": "_f_gradle",
    ".graphqlrc.json": "_f_gradle",
    ".graphqlrc.js": "_f_gradle",
    ".graphqlrc.ts": "_f_gradle",
    ".graphqlrc.toml": "_f_gradle",
    ".graphqlrc.yaml": "_f_gradle",
    ".graphqlrc.yml": "_f_gradle",
    "graphql.config.json": "_f_gradle",
    "graphql.config.js": "_f_gradle",
    "graphql.config.ts": "_f_gradle",
    "graphql.config.toml": "_f_gradle",
    "graphql.config.yaml": "_f_gradle",
    "graphql.config.yml": "_f_gradle",
    "gridsome.config.js": "_f_gridsome",
    "gridsome.server.js": "_f_gridsome",
    "gruntfile.js": "_f_grunt",
    "gruntfile.coffee": "_f_grunt",
    "gruntfile.ts": "_f_grunt",
    "gruntfile.babel.js": "_f_grunt",
    "gruntfile.babel.coffee": "_f_grunt",
    "gruntfile.babel.ts": "_f_grunt",
    "gulpfile.js": "_f_gulp",
    "gulpfile.mjs": "_f_gulp",
    "gulpfile.ts": "_f_gulp",
    "gulpfile.babel.js": "_f_gulp",
    ".hhconfig": "_f_hack",
    ".helmignore": "_f_helm",
    procfile: "_f_heroku",
    "procfile.windows": "_f_heroku",
    "horusec-config.json": "_f_horusec",
    ".huskyrc": "_f_husky",
    "husky.config.js": "_f_husky",
    ".huskyrc.js": "_f_husky",
    ".huskyrc.json": "_f_husky",
    ".huskyrc.yaml": "_f_husky",
    ".huskyrc.yml": "_f_husky",
    ".hygen.js": "_f_hygen",
    "ionic.config.json": "_f_ionic",
    ".io-config.json": "_f_ionic",
    ".nycrc": "_f_istanbul",
    ".nycrc.json": "_f_istanbul",
    jenkinsfile: "_f_jenkins",
    "jest.config.js": "_f_jest",
    "jest.config.ts": "_f_jest",
    "jest.config.cjs": "_f_jest",
    "jest.config.mjs": "_f_jest",
    "jest.config.json": "_f_jest",
    "jest.e2e.config.js": "_f_jest",
    "jest.e2e.config.ts": "_f_jest",
    "jest.e2e.config.cjs": "_f_jest",
    "jest.e2e.config.mjs": "_f_jest",
    "jest.e2e.config.json": "_f_jest",
    "jest.e2e.json": "_f_jest",
    "jest-unit.config.js": "_f_jest",
    "jest-e2e.config.js": "_f_jest",
    "jest-e2e.config.ts": "_f_jest",
    "jest-e2e.config.cjs": "_f_jest",
    "jest-e2e.config.mjs": "_f_jest",
    "jest-e2e.config.json": "_f_jest",
    "jest-e2e.json": "_f_jest",
    "jest-github-actions-reporter.js": "_f_jest",
    "jest.setup.js": "_f_jest",
    "jest.setup.ts": "_f_jest",
    "jest.json": "_f_jest",
    ".jestrc": "_f_jest",
    ".jestrc.js": "_f_jest",
    ".jestrc.json": "_f_jest",
    "jest.teardown.js": "_f_jest",
    "jsconfig.json": "_f_jsconfig",
    ".jscsrc": "_f_json",
    ".jshintrc": "_f_json",
    "composer.lock": "_f_json",
    ".jsbeautifyrc": "_f_json",
    ".esformatter": "_f_json",
    "cdp.pid": "_f_json",
    ".lintstagedrc": "_f_json",
    "karma.conf.js": "_f_karma",
    "karma.conf.ts": "_f_karma",
    "karma.conf.coffee": "_f_karma",
    "karma.config.js": "_f_karma",
    "karma.config.ts": "_f_karma",
    "karma-main.js": "_f_karma",
    "karma-main.ts": "_f_karma",
    ".htpasswd": "_f_key",
    ".kl": "_f_kl",
    "lerna.json": "_f_lerna",
    ".lighthouserc.js": "_f_lighthouse",
    "lighthouserc.js": "_f_lighthouse",
    ".lighthouserc.json": "_f_lighthouse",
    "lighthouserc.json": "_f_lighthouse",
    ".lighthouserc.yaml": "_f_lighthouse",
    "lighthouserc.yaml": "_f_lighthouse",
    ".lighthouserc.yml": "_f_lighthouse",
    "lighthouserc.yml": "_f_lighthouse",
    "security.md": "_f_lock",
    "security.txt": "_f_lock",
    security: "_f_lock",
    makefile: "_f_makefile",
    gnumakefile: "_f_makefile",
    kbuild: "_f_makefile",
    "maven.config": "_f_maven",
    "pom.xml": "_f_maven",
    "jvm.config": "_f_maven",
    "meson.build": "_f_meson",
    "meson_options.txt": "_f_meson",
    ".mjmlconfig": "_f_mjml",
    "mocha.opts": "_f_mocha",
    ".mocharc.yml": "_f_mocha",
    ".mocharc.yaml": "_f_mocha",
    ".mocharc.js": "_f_mocha",
    ".mocharc.json": "_f_mocha",
    ".mocharc.jsonc": "_f_mocha",
    modernizrrc: "_f_modernizr",
    ".modernizr.js": "_f_modernizr",
    ".modernizrrc.json": "_f_modernizr",
    "moon.yml": "_f_moon",
    "template.yml": "_f_moon",
    "_test.go": "_f_test-go",
    ".nest-cli.json": "_f_nestjs",
    "nest-cli.json": "_f_nestjs",
    "nestconfig.json": "_f_nestjs",
    ".nestconfig.json": "_f_nestjs",
    "netlify.json": "_f_netlify",
    "netlify.yml": "_f_netlify",
    "netlify.yaml": "_f_netlify",
    "netlify.toml": "_f_netlify",
    "next.config.js": "_f_next",
    "next.config.ts": "_f_next",
    "next.config.mjs": "_f_next",
    "nginx.conf": "_f_nginx",
    "package.json": "_f_nodejs",
    "package-lock.json": "_f_nodejs",
    ".nvmrc": "_f_nodejs",
    ".esmrc": "_f_nodejs",
    ".node-version": "_f_nodejs",
    "nodemon-debug.json": "_f_nodemon",
    "nodemon.json": "_f_nodemon",
    ".npmignore": "_f_npm",
    ".npmrc": "_f_npm",
    "nx.json": "_f_nrwl",
    ".nxignore": "_f_nrwl",
    "nuget.config": "_f_nuget",
    ".nuspec": "_f_nuget",
    "nuget.exe": "_f_nuget",
    "nuxt.config.js": "_f_nuxt",
    "nuxt.config.ts": "_f_nuxt",
    ".percy.yml": "_f_percy",
    ".php_cs": "_f_php-cs-fixer",
    ".php_cs.dist": "_f_php-cs-fixer",
    ".php_cs.php": "_f_php-cs-fixer",
    ".php_cs.dist.php": "_f_php-cs-fixer",
    ".php-cs-fixer.php": "_f_php-cs-fixer",
    ".php-cs-fixer.dist.php": "_f_php-cs-fixer",
    "phpunit.xml": "_f_phpunit",
    "phpunit.xml.dist": "_f_phpunit",
    ".phpunit.result.cache": "_f_phpunit",
    ".phpunit-watcher.yml": "_f_phpunit",
    "phpunit-watcher.yml": "_f_phpunit",
    "phpunit-watcher.yml.dist": "_f_phpunit",
    ".htaccess": "_f_xml",
    "playwright.config.js": "_f_playwright",
    "playwright.config.ts": "_f_playwright",
    ".pnpmfile.cjs": "_f_pnpm",
    "pnpm-lock.yaml": "_f_pnpm",
    "pnpm-workspace.yaml": "_f_pnpm",
    "postcss.config.js": "_f_postcssconfig",
    "postcss.config.cjs": "_f_postcssconfig",
    ".postcssrc.js": "_f_postcssconfig",
    ".postcssrc": "_f_postcssconfig",
    ".postcssrc.json": "_f_postcssconfig",
    ".postcssrc.yml": "_f_postcssconfig",
    "posthtml.config.js": "_f_posthtml",
    ".posthtmlrc.js": "_f_posthtml",
    ".posthtmlrc": "_f_posthtml",
    ".posthtmlrc.json": "_f_posthtml",
    ".posthtmlrc.yml": "_f_posthtml",
    ".prettierrc": "_f_prettier",
    ".prettierignore": "_f_prettier",
    "prettier.config.js": "_f_prettier",
    "prettier.config.cjs": "_f_prettier",
    "prettier.config.ts": "_f_prettier",
    "prettier.config.coffee": "_f_prettier",
    ".prettierrc.js": "_f_prettier",
    ".prettierrc.cjs": "_f_prettier",
    ".prettierrc.json": "_f_prettier",
    ".prettierrc.yml": "_f_prettier",
    ".prettierrc.yaml": "_f_prettier",
    ".prettierrc.toml": "_f_prettier",
    "prisma.yml": "_f_prisma",
    "protractor.config.js": "_f_protractor",
    "protractor.config.ts": "_f_protractor",
    "protractor.config.coffee": "_f_protractor",
    "protractor.conf.js": "_f_protractor",
    "protractor.conf.ts": "_f_protractor",
    ".pug-lintrc": "_f_pug",
    ".pug-lintrc.js": "_f_pug",
    ".pug-lintrc.json": "_f_pug",
    "requirements.txt": "_f_python-misc",
    pipfile: "_f_python-misc",
    ".python-version": "_f_python-misc",
    "manifest.in": "_f_python-misc",
    pylintrc: "_f_python-misc",
    ".pylintrc": "_f_python-misc",
    "quasar.conf.js": "_f_quasar",
    "readme.md": "_f_readme",
    "readme.txt": "_f_readme",
    readme: "_f_readme",
    '.s2iignore': "_f_redhat",
    "remix.config.js": "_f_remix",
    "remix.config.ts": "_f_remix",
    ".renovaterc": "_f_renovate",
    ".renovaterc.json": "_f_renovate",
    ".renovaterc-config.json": "_f_renovate",
    "renovate.json": "_f_renovate",
    "renovate.json5": "_f_renovate",
    ".replit": "_f_replit",
    "roadmap.md": "_f_roadmap",
    "roadmap.txt": "_f_roadmap",
    "timeline.md": "_f_roadmap",
    "timeline.txt": "_f_roadmap",
    "milestones.md": "_f_roadmap",
    "milestones.txt": "_f_roadmap",
    Rakefile: "_f_ruby",
    "robots.txt": "_f_robots",
    "rollup.config.js": "_f_rollup",
    "rollup.config.ts": "_f_rollup",
    "rollup-config.js": "_f_rollup",
    "rollup-config.ts": "_f_rollup",
    "rollup.config.common.js": "_f_rollup",
    "rollup.config.common.ts": "_f_rollup",
    "rollup.config.base.js": "_f_rollup",
    "rollup.config.base.ts": "_f_rollup",
    "rollup.config.prod.js": "_f_rollup",
    "rollup.config.prod.ts": "_f_rollup",
    "rollup.config.dev.js": "_f_rollup",
    "rollup.config.dev.ts": "_f_rollup",
    "rollup.config.prod.vendor.js": "_f_rollup",
    "rollup.config.prod.vendor.ts": "_f_rollup",
    "rome.json": "_f_rome",
    "routing.ts": "_f_routing",
    "routing.tsx": "_f_routing",
    "routing.js": "_f_routing",
    "routing.jsx": "_f_routing",
    "routes.ts": "_f_routing",
    "routes.tsx": "_f_routing",
    "routes.js": "_f_routing",
    "routes.jsx": "_f_routing",
    ".rubocop.yml": "_f_rubocop",
    ".rubocop-todo.yml": "_f_rubocop",
    ".rubocop_todo.yml": "_f_rubocop",
    ".releaserc": "_f_semantic-release",
    ".releaserc.yaml": "_f_semantic-release",
    ".releaserc.yml": "_f_semantic-release",
    ".releaserc.json": "_f_semantic-release",
    ".releaserc.js": "_f_semantic-release",
    "release.config.js": "_f_semantic-release",
    ".sentryclirc": "_f_sentry",
    ".sequelizerc": "_f_sequelize",
    "serverless.yml": "_f_serverless",
    ".jshintignore": "_f_settings",
    ".buildignore": "_f_settings",
    ".mrconfig": "_f_settings",
    ".yardopts": "_f_settings",
    "manifest.mf": "_f_settings",
    ".clang-format": "_f_settings",
    ".clang-tidy": "_f_settings",
    ".slugignore": "_f_slug",
    "snowpack.config.cjs": "_f_snowpack",
    "snowpack.config.js": "_f_snowpack",
    "snowpack.config.mjs": "_f_snowpack",
    "snowpack.deps.json": "_f_snowpack",
    "snowpack.config.ts": "_f_snowpack",
    "snowpack.config.json": "_f_snowpack",
    ".snyk": "_f_snyk",
    ".steadybit.yml": "_f_steadybit",
    "steadybit.yml": "_f_steadybit",
    ".steadybit.yaml": "_f_steadybit",
    "steadybit.yaml": "_f_steadybit",
    "stencil.config.js": "_f_stencil",
    "stencil.config.ts": "_f_stencil",
    "stitches.config.js": "_f_stitches",
    "stitches.config.ts": "_f_stitches",
    "stryker.conf.js": "_f_stryker",
    "stryker.conf.json": "_f_stryker",
    ".stylelintrc": "_f_stylelint",
    "stylelint.config.js": "_f_stylelint",
    "stylelint.config.cjs": "_f_stylelint",
    ".stylelintrc.json": "_f_stylelint",
    ".stylelintrc.yaml": "_f_stylelint",
    ".stylelintrc.yml": "_f_stylelint",
    ".stylelintrc.js": "_f_stylelint",
    ".stylelintrc.cjs": "_f_stylelint",
    ".stylelintignore": "_f_stylelint",
    "svelte.config.js": "_f_svelte",
    "svelte.config.cjs": "_f_svelte",
    "svgo.config.js": "_f_svgo",
    ".svgrrc": "_f_svgr",
    "svgr.config.js": "_f_svgr",
    ".svgrrc.js": "_f_svgr",
    ".svgrrc.yaml": "_f_svgr",
    ".svgrrc.yml": "_f_svgr",
    ".svgrrc.json": "_f_svgr",
    "tailwind.js": "_f_tailwind",
    "tailwind.ts": "_f_tailwind",
    "tailwind.config.js": "_f_tailwind",
    "tailwind.config.ts": "_f_tailwind",
    "tailwind.config.cjs": "_f_tailwind",
    "tauri.config.json": "_f_tauri",
    "tauri.linux.conf.json": "_f_tauri",
    "tauri.windows.conf.json": "_f_tauri",
    "tauri.macos.conf.json": "_f_tauri",
    ".textlintrc": "_f_textlint",
    ".tobimake": "_f_tobimake",
    ".travis.yml": "_f_travis",
    "tsconfig.json": "_f_tsconfig",
    "tsconfig.app.json": "_f_tsconfig",
    "tsconfig.editor.json": "_f_tsconfig",
    "tsconfig.spec.json": "_f_tsconfig",
    "tsconfig.base.json": "_f_tsconfig",
    "tsconfig.build.json": "_f_tsconfig",
    "tsconfig.eslint.json": "_f_tsconfig",
    "tsconfig.lib.json": "_f_tsconfig",
    "turbo.json": "_f_turborepo",
    vagrantfile: "_f_vagrant",
    "now.json": "_f_vercel",
    ".nowignore": "_f_vercel",
    "vercel.json": "_f_vercel",
    ".vercelignore": "_f_vercel",
    "vite.config.js": "_f_vite",
    "vite.config.mjs": "_f_vite",
    "vite.config.cjs": "_f_vite",
    "vite.config.ts": "_f_vite",
    "vitest.config.js": "_f_vitest",
    "vitest.config.mjs": "_f_vitest",
    "vitest.config.ts": "_f_vitest",
    vscodeignore: "_f_vscode",
    vsixmanifest: "_f_vscode",
    vsix: "_f_vscode",
    csproj: "_f_visualstudio",
    ruleset: "_f_visualstudio",
    sln: "_f_visualstudio",
    suo: "_f_visualstudio",
    vb: "_f_visualstudio",
    vbs: "_f_visualstudio",
    vcxitems: "_f_visualstudio",
    "vcxitems.filters": "_f_visualstudio",
    vcxproj: "_f_visualstudio",
    "vcxproj.filters": "_f_visualstudio",
    "code-workplace": "_f_vscode",
    "vue.config.js": "_f_vue-config",
    "vue.config.ts": "_f_vue-config",
    "vetur.config.js": "_f_vue-config",
    "vetur.config.ts": "_f_vue-config",
    ".wakatime-project": "_f_wakatime",
    "wallaby.js": "_f_wallaby",
    "wallaby.conf.js": "_f_wallaby",
    ".watchmanconfig": "_f_watchmanconfig",
    ".hintrc": "_f_webhint",
    "windi.config.js": "_f_windicss",
    "windi.config.ts": "_f_windicss",
    "windi.config.cjs": "_f_windicss",
    "windi.config.json": "_f_windicss",
    ".yarnrc": "_f_yarn",
    "yarn.lock": "_f_yarn",
    ".yarnclean": "_f_yarn",
    ".yarn-integrity": "_f_yarn",
    "yarn-error.log": "_f_yarn",
    ".yarnrc.yml": "_f_yarn",
    ".yarnrc.yaml": "_f_yarn",
};
//# sourceMappingURL=fileNames.js.map